Bug 863295 - [abrt] file-roller-3.6.0-1.fc18: fr_application_command_line: Process /usr/bin/file-roller was killed by signal 6 (SIGABRT)
[abrt] file-roller-3.6.0-1.fc18: fr_application_command_line: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:62cbe5d6374348eacfbb052e157...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 21:51 EDT by Ricardo Silva
Modified: 2014-02-05 07:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:27:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.72 KB, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: environ (1.64 KB, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: backtrace (21.74 KB, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: maps (46.82 KB, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: dso_list (9.43 KB, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: var_log_messages (235 bytes, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details
File: open_fds (689 bytes, text/plain)
2012-10-04 21:51 EDT, Ricardo Silva
no flags Details

  None (edit)
Description Ricardo Silva 2012-10-04 21:51:28 EDT
Version-Release number of selected component:
file-roller-3.6.0-1.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        file-roller --extract-to=/run/media/ricardo/Bolivia/Movies/Take.Me.Home.2011.LIMITED.PROPER.DVDRip.XviD-CTD --extract-here --force /run/media/ricardo/Bolivia/Movies/Take.Me.Home.2011.LIMITED.PROPER.DVDRip.XviD-CTD/take.me.home-ctd.r03
crash_function: fr_application_command_line
kernel:         3.6.0-2.fc18.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #6 fr_application_command_line at main.c:843
: #7 ffi_call_unix64 at ../src/x86/unix64.S:75
: #8 ffi_call at ../src/x86/ffi64.c:486
: #9 g_cclosure_marshal_generic_va at gclosure.c:1550
: #10 _g_closure_invoke_va at gclosure.c:840
: #13 g_application_run at gapplication.c:1597
Comment 1 Ricardo Silva 2012-10-04 21:51:31 EDT
Created attachment 621884 [details]
File: core_backtrace
Comment 2 Ricardo Silva 2012-10-04 21:51:33 EDT
Created attachment 621885 [details]
File: environ
Comment 3 Ricardo Silva 2012-10-04 21:51:35 EDT
Created attachment 621886 [details]
File: backtrace
Comment 4 Ricardo Silva 2012-10-04 21:51:37 EDT
Created attachment 621887 [details]
File: limits
Comment 5 Ricardo Silva 2012-10-04 21:51:39 EDT
Created attachment 621888 [details]
File: cgroup
Comment 6 Ricardo Silva 2012-10-04 21:51:42 EDT
Created attachment 621889 [details]
File: maps
Comment 7 Ricardo Silva 2012-10-04 21:51:44 EDT
Created attachment 621890 [details]
File: dso_list
Comment 8 Ricardo Silva 2012-10-04 21:51:46 EDT
Created attachment 621891 [details]
File: var_log_messages
Comment 9 Ricardo Silva 2012-10-04 21:51:48 EDT
Created attachment 621892 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-12-21 04:02:43 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 07:27:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.